@charset "utf-8";

.cont-parts29 [class*="__contTtl"] {
  margin-bottom: 18px;
}

.parts29__table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.parts29__tr-first th {
  width: 200px;
  padding: 0;
}

.parts29__tr-first th p {
  width: 200px;
  height: 85px;
  margin: 0 0 0 auto;
  font-size: 20px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #D8D8D8;
}
.parts29__tr-first th:not(:last-child) p{
  margin-right: 15px;
}

.parts29__tr {
  height: 75px;
}

.parts29__tr-first th {
  width: 200px;
  padding: 0;
}

.parts29__tr th {
  padding: 0 20px;
  font-size: 22px;
  font-weight: normal;
  text-align: left;
}

.parts29__tr td {
  width: 200px;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.parts29__tr:nth-of-type(2n+1) {
  background: #D8D8D8;
}